/******* maincontainer styles

body{
background:#fff;
color:#000;
font-family: Arial;
margin:0;
padding:0;
font-size:12px;
line-height:120%;
}

#wrapper{
width:916px;
margin:20px auto;
}
#maincontainer{
width:916px;
float:left;
background:url("/images/content_bg.gif") no-repeat;
min-height:800px;
} 
#print_logo{
display:none;
}
#header{
float:left;
width:916px;
padding-bottom:30px;
}
#header_right{
float:right;
width:590px;
padding-top:10px;
height:115px;
}
#header_text{
float:left;
border-left:1px solid #000;
width:559px;
height:122px;
padding-left:30px;
background:url("/images/header_pic.jpg") no-repeat right;
}
#logo{
float:left;
width:310px;
padding-right:10px;
}

#menu{
float:left;
width:916px;
padding-bottom:20px;
}
#maincontent{
float:left;
width:916px;
}
#left_side{
float:left;
width:219px;
}
#left_menu{
float:left;
width:219px;
background:#666666 url("/images/sidemeu_top.gif") no-repeat top;
height:290px;
}
#left_menu ul { 
float:left;
width:159px;
list-style-type:none;
margin:0px;
padding:0px;
padding:30px;
}

#left_menu li a {
float:left;
width:141px;
padding-left:18px;
padding-bottom:15px;
background:url(/images/bullet.gif) no-repeat;
background-position:0px 3px;
color:#fff;
font-size:14px;
font-weight:bold;
}
#left_menu li a:hover{
background:url(/images/bullet1.gif) no-repeat;
background-position:0px 3px;
color:#ed1b2e;
text-decoration:none;
}
#right_side{
float:right;
width:225px;
text-align:right;
}
#footer{
padding-top:30px;
height:30px;
float:left;
width:916px;
font-size:9px;
color:#000;
}
#footer_left{
padding-left:20px;
float:left;
width:640px;
}
#footer a{
font-size:9px;
padding-right:5px;
padding-left:5px;
}
#footer_right{
float:right;
width:210px;
text-align:right;

}
 */

body {
    margin: 0;
    padding:0;
    font-family: arial;
}
header {
    margin-top: 30px;
    margin-bottom: 20px;
}
#header-logo {
    margin-top: 14px;
    margin-bottom: 14px;
}
#header-title {
    margin-top: 15px;
    text-align: left;
    padding-left: 19px;
}

#header-title p{
    font-size: 17px;
    font-weight: 200;
    font-family: helvetica;
    font-weight: 100;
    color: #5a5a5a;
    letter-spacing: .3px;
}
#header-title p span{
    color:red;
    font-weight: bold;
}
#header-img {
    float: right;
    margin-top: 10px;
}


#content-left {
    background: #666666;
    border-radius: 25px;
    border-bottom-right-radius:0;
    padding-bottom: 100px;
    background-color: #666666;
    height: 270px;
    padding-top:30px;
    padding-left: 10px;
}

#left_menu ul {
    float: left;
    list-style-type: none;
    margin: 0px;
}
#left_menu ul li {
    list-style-image: url(/images/bullet.gif);
    padding-bottom: 10px;
}
#left_menu ul li:hover {
    list-style-image: url("/images/bullet1.gif");
}
#left_menu ul li a {
    color: #fff;
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
    
}
#left_menu ul li a:hover {
    color:red;
}

#content-middle-first-image {
    display: block;
    margin:auto;
    margin-bottom: 5px;
}
#content-middle p:first-child,
#content-middle p:nth-child(2) {
    color:black;
    font-weight: bold;
    font-size: 18px;
    line-height:1.8;
}

#content-middle p:nth-child(3)
{
    color:black;
    font-weight: bold;
    font-size: 20px;
    line-height: 1;
}
#content-middle p:nth-child(4){
    color:red;
    font-weight: bold;
    font-size: 20px;
    line-height: 1;
}
#footer-bottom {
    margin-top:30px;
}
#footer-menu {
    
    font-size: 9px;
    color: #000;    
}
#footer_left {
    float: left;
    
}
#footer_left a, #footer_left span, #footer_right p{
    font-size: 9px;
    padding-right: 5px;
    padding-left: 5px;
    color: #ed1b2e;
    line-height: 120%;
    text-decoration: none;
}

#footer_right p {
	float:right;
    display: inline-block;
    color: #000;
}
.container {
    max-width: 916px !important;
}
form h4 {
    text-decoration: underline;
}
form p {
    font-size: 12px;
}
.loginregister {
    color: #ed1b2e;
    line-height: 120%;
    text-decoration: none;
}
input {
    margin:0 20px;
}
.btn {
    padding: 6px 35px;
}
#content-title {
    border:1px solid #ddd;
    text-align: center;
    width: 100%;
    border-top-left-radius:5px;
	border-top-right-radius:5px;

}
#content-title h3{
    display: inline-block;
    font-weight: bold;
    color: #000;
    font-size: 14px;
    padding: 0px;
    margin: 0px 0px 5px;
}
#content-members {
    padding: 20px 15px 0;
}
#content-members p {
    font-size: 12px;
}
#members-area-list ul {
    display: inline-block;
    list-style: none;
    padding:20px 0 40px 20px;
}
#members-area-list ul li{
    color: #000;
    font-family: Arial;
    font-size: 12px;
}
#members-area-list a {
    color:red;
}
.content-2 {
    border:1px solid #ddd;
}
.content-benefits {
    border:1px solid #ddd;
    padding: 15px;
}
.content-benefits p {
    font-size: 12px;
}
.content-benefits ul {
    display: inline-block;
    list-style: none;
}
.content-benefits ul li {
    color: #000;
    font-family: Arial;
    font-size: 12px;
    list-style-image: url("/images/bullet1.gif");
    padding-bottom:10px;
}
.content-decals-content {
    border:1px solid #ddd;
    padding: 15px;
}

.content-decals-content p {
    color: #000;
    font-family: Arial;
    font-size: 12px;
    line-height: 120%;
}
.content-decals-content h4 {
    color:black;
}
.content-decals-content a {
    color:red;
}
.content-products {
	border:1px solid #ddd;
    padding:15px;
  	height:500px;
	}
.content-products p{
	padding-top:5px;
  	margin-bottom:45px;
}
.content-products-main {
	border:1px solid #ddd;
    padding:15px;
	}
table tr td {
    color: #000;
    font-family: Arial;
    font-size: 12px;
    line-height: 120%;
}
table tr:nth-child(10) th{
    padding-top: 10px;
}
table tr td a {
    color:red;
}
.content-directory {
    border:1px solid #ddd;
    padding: 15px;
}
.content-company-info {
    border:1px solid #ddd;
    padding: 15px;
}
.content-company-info h4 {
    font-size: 15px;
    font-weight: bold;
    color:black;
}
.content-company-info p {
    color: #000;
    font-family: Arial;
    font-size: 12px;
    line-height: 120%;
}
#mailing-address tr th {
    padding-top: 15px;
    color:black;
}
#mailing-address tr a{
    color:red;
}
#mailing-address tr a:hover {
    color:red;
}
.content-book-taxi {
    border: 1px solid #dddddd;
    height: 650px;
    padding: 20px;
}

.content-downloads{
    border:1px solid #ddd;
    padding: 15px;
}
.content-downloads p{
    color: #000;
    font-family: Arial;
    font-size: 12px;
    line-height: 120%;
}
#downloads-table tr a:hover {
    color:red;
}
.content-decals {
    border:1px solid #ddd;
    padding: 15px;
}
.content-decals p {
    color: #000;
    font-family: Arial;
    font-size: 12px;
    line-height: 120%;
}
.content-decals h4 {
    color:black;
}
.content-decals a {
    color:red;
}
.container {
    max-width: 916px !important;
}
.container nav {
    width:  100%;
}
.navbar {
    margin-bottom: 0;
  	min-height: 33px !important;
}
.navbar-nav {
    margin:0;
}
.navbar-default {
    border:none;
    background-color:white;

  }
  .navbar-collapse {
    padding:0;
}
  .navbar-default  a {
    color: #fff !important;
  }
.navbar-default .navbar-toggle {
    position: absolute;
    right: 15px;
    top: 26px;
}

  .navbar-default .navbar-toggle { border-color: #fff; }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: red;
  }
  ul.navbar-nav {
      width: 100%;
  }
.navbar-default .navbar-nav > li
{
    width: 24.2%;
    margin-right: 7px;
    background-color: #666666;
    border-radius: 8px;
    border-top-left-radius: 0;
    text-align: center;
    height: 33px;
    letter-spacing: .2px;
    box-shadow: 2px 2px 10px #666666;
}
  .navbar-default .navbar-nav > li > a {
    font-size: 15px;
    font-weight: bold;
    line-height:33px;
    padding-top:0;
    padding-bottom:0;
  }
  .navbar-default .navbar-nav > li:hover {
      background-color: red;
  }
.products-heading {
	color:red;
}
.addtocart-btn {
	font-size: 13px;
    padding: 7px 60px;
    text-transform: capitalize;
    margin-bottom: 2px;
}
.content-faqs {
  height:246px;
  border:1px solid #ddd;
  padding: 15px;
}
#large_content {
    float: none !imporant;
    width: none !important;
    padding-left: 0;
 }
@media (max-width:992px){
    #app-image {
        display: block;
        margin:0 auto 25px;
    }
	#footer-bottom {
    margin-top: 0;
	}

    #content-middle {
        padding:55px 20px;
    }
    #content-title {
    	margin-top:25px;
    }
    #footer_right{
        text-align: center;
    }
    #footer_right p {
    	float: none !important;
        margin:0;
        font-size: 13px;
        font-weight: 800;
        text-align: center;
		padding: 20px;
    }
    
}
@media (max-width:768px){
    .navbar-default .navbar-nav > li{
        width: 100%;
        border-radius: 0px;
    }
 

}



@media (max-width:896px) and (min-width:769px){
  .navbar-default .navbar-nav > li {
    width: 24%;
  }
}
